<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="ca">
<head><meta content="text/html; charset=UTF-8" http-equiv="content-type" xmlns="http://www.w3.org/1999/xhtml" />
  <title xmlns="http://www.w3.org/1999/xhtml">Títol de la pàgina</title>
  <meta content="Autor de la pàgina" name="author" xmlns="http://www.w3.org/1999/xhtml" />
  <meta content="La pàgina va sobre coses" name="description" xmlns="http://www.w3.org/1999/xhtml" />
<style type="text/css">
h2 {
  background-color: #ffffcc;
}

</style></head>
<body>
<h2>12345</h2>
</body>
</html>